Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Compatibility between ECC6 EHP0 and SAP BI

hello,

I would like to know what version for SAP BI is compatible with ECC6 EHP0.

I suppose it depends on BI content version...

And client wishing BO on reporting layer, is it possible to implement BI4 products ?

Thanks for your help.

Phil

Former Member
Former Member replied

Hi Phillippe,

BI Contents are downward compatible. Higher version of BI content can work with lower version of ECC system.

"PlugIn" and "PlugIn Basis" are downward compatible. It means: e.g. an SAP Application like ERP with a lower PlugIn/PlugIn Basis release can replicate data into a SAP BW  Server which has a higher PlugIn release AND vice versa - an SAP Application with higher PlugIn/PlugIn Basis release can replicate data into a SAP BW Server which has a lower PlugIn release.

Please refer 153967 - BI Content Release Strategy


Thanks,

Shakthi Raj Natarajan

1 View this answer in context

Helpful Answer

by
Not what you were looking for? View more on this topic or Ask a question